.blog-user {
    font-size: 1.2rem;
    color: #333;
}
.blog-title, .blog-content { color: #333; }
.blog-time { font-size: 0.9rem; }
.blog-categories span { font-size: 0.9rem; }
.blog-info-div h2 {
    font-size: 1.3rem;
    background: #f0f0f0;
}
.blog-tag {
    font-size: 0.9rem;
    font-weight: 500;
    border-radius: 50px;
    color: #000;
    background: #f0f0f0;
    padding: 0.5rem 1rem;
}
.blog-footer {
    position: sticky;
    bottom: 0;
    background: #fff;
    border-top: 1px solid #ededed;
    margin: 0 -1.25rem;
    padding: 10px 15px;
}
.blog-footer .blog-comment-btn {
    flex: 1;
    font-size: 1rem;
    color: #70757A;
    cursor: text;
}
.blog-footer .blog-comment-btn img { padding: 0.2rem; }
.blog-comment-div { height: 0; overflow: hidden; }
.blog-comment-div.show { height: 50vh; }
#blog-comment {
    font-size: 1rem;
    height: calc(100% - 44px);
    width: 100%;
    border: 0;
    overflow-y: auto;
    resize: none;
}
#blog-comment img {
    padding: 1rem 0;
}
.comment-image-btn, .comment-video-btn { font-size: 1.25rem !important; }
.blog-comments-list {
    background: #fafbfe;
    margin: 0 -1.25rem;
    padding: 0 1.25rem;
}
.blog-comments-item { border-top: 1px solid rgba(0,0,0,.1); }
.blog-comments-item .mark { background: #fdf8f2; }
.blog-comments-item .user-image { height: 45px; width: 45px; }
.blog-comments-item .img-fluid { max-height: 30vh; width: auto; }
.blog-comments-item .blog-user, .blog-comments-content { font-size: 1rem; }
.blog-comments-item div { width: 100% }
.blog-comments-subtitle { color: #8d8d8d; }
.blog-comments-subtitle .btn-reply { font-size: 0.9rem; color: #6169d0; margin-top: -3px; }
.blog-comments-content { color: #333; }
.blog-comments-reply-btn, .blog-comments-more, .blog-comments-more:hover { color: #6169D0; cursor: pointer; }
.comment-order { font-size: 0.8rem; }